ENUM SNDRV_COMPRESS_(9)

NAME
enum_sndrv_compress_encoder -

SYNOPSIS

enum sndrv_compress_encoder {
  SNDRV_COMPRESS_ENCODER_PADDING,
  SNDRV_COMPRESS_ENCODER_DELAY
};

CONSTANTS

SNDRV_COMPRESS_ENCODER_PADDING
    no of samples appended by the encoder at the end of the track

SNDRV_COMPRESS_ENCODER_DELAY
    no of samples inserted by the encoder at the beginning of the track

COPYRIGHT